## regolith-control-center 1.48.1-9-1regolith

=== debian/changelog ===
regolith-control-center (1.48.1-9-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:14:34 +0000

regolith-control-center (1.48.1-9) plucky; urgency=medium

  * fix: dconf namespace for regolith settings

 -- Ken Gilmer <kgilmer@gmail.com>  Tue, 29 Apr 2025 18:31:59 -0700

regolith-control-center (1.48.1-8) plucky; urgency=medium

  * fix: don't ship upstream sound files

 -- Ken Gilmer <kgilmer@gmail.com>  Tue, 29 Apr 2025 16:42:02 -0700

regolith-control-center (1.48.1-7) plucky; urgency=medium

  * fix: remove more upstream icons
  * fix: remove faces from packaging

 -- Ken Gilmer <kgilmer@gmail.com>  Tue, 29 Apr 2025 07:49:52 -0700

regolith-control-center (1.48.1-6) plucky; urgency=medium

  * fix: omit upstream policy files from package

 -- Ken Gilmer <kgilmer@gmail.com>  Mon, 28 Apr 2025 21:58:02 -0700

regolith-control-center (1.48.1-5) plucky; urgency=medium

  * fix: remove upstream dbus interface

 -- Ken Gilmer <kgilmer@gmail.com>  Mon, 28 Apr 2025 21:33:34 -0700

regolith-control-center (1.48.1-3) plucky; urgency=medium

  * fix: remove images provided by upstream
  * chore: remove upstream patches after apply

 -- Ken Gilmer <kgilmer@gmail.com>  Mon, 28 Apr 2025 20:59:46 -0700

regolith-control-center (1.48.1-2) plucky; urgency=medium

  * fix: remove files shipped from upstream

 -- Ken Gilmer <kgilmer@gmail.com>  Mon, 28 Apr 2025 18:59:55 -0700

regolith-control-center (1.48.0-1) unstable; urgency=medium

  [ Ken Gilmer ]
  * Port from GNOME 

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 16:20:22 -0400

gnome-control-center (1:48~rc.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gnome-settings-daemon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 10:00:55 -0400

gnome-control-center (1:48~beta-2) unstable; urgency=medium

  * Bump minimum gnome-settings-daemon
  * Increase dh_auto_test multiplier to see if it fixes the riscv64 network test
  * debhelper 13.24 makes dh_auto_test verbose so remove that part of our patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 11:26:12 -0500

gnome-control-center (1:48~beta-1) unstable; urgency=medium

  * New upstream release
    - The new Wellbeing panel won't work without GNOME Shell 48 Beta
  * Bump dependencies
  * Remove display join mode patch: applied in new release
  * Remove test multiplier override: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 10:32:37 -0500

gnome-control-center (1:47.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 09 Jan 2025 08:34:12 -0900

gnome-control-center (1:47.2-4) unstable; urgency=medium

  * Demote malcontent-gui from Depends to Recommends.
    Thanks to asciiwolf (Closes: #1091092)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 07:58:08 -0900

gnome-control-center (1:47.2-3) unstable; urgency=medium

  * Add Recommends: mobile-broadband-provider-info
    network-manager-applet Recommends this but not nm-connection-editor
    which we use now instead

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Dec 2024 15:02:40 -0500

gnome-control-center (1:47.2-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Increase test timeout (Closes: #1089212)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 08:49:47 -0500

gnome-control-center (1:47.2-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 03 Dec 2024 12:05:01 +0100

gnome-control-center (1:47.1.1-3) unstable; urgency=medium

  [ ChunAn Wu ]
  * Can't set join mode from mirror mode (LP: #2084407)
    d/p/display-snap-Monitors-after-updating-prefer-mode.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Nov 2024 10:50:03 +0100

gnome-control-center (1:47.1.1-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Add Depends: mutter-common for Multitasking panel (LP: #1875243).
    It is also needed by Ubuntu's fractional scaling patch.

  [ Simon McVittie ]
  * d/control: Recommend nm-connection-editor instead of
    network-manager-gnome.
    The package was split in 1.36.0-3 to separate nm-connection-editor
    (which we use to configure cellular modems and devices of any
    otherwise-unsupported type) from nm-applet (which we do not use
    in GNOME). Continue to accept older versions of n-m-gnome as an
    alternative, to be nice to users of backports and Ubuntu.
  * Remove version constraints that are obsolete since Debian 11.
    Thanks: deb-scrub-obsolete
  * Replace Suggests on transitional package gstreamer1.0-pulseaudio with
    gstreamer1.0-plugins-good (>= 1.18.0). Thanks: deb-scrub-obsolete
  * d/copyright: Update location of backward-compatible time zone list

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 12:32:34 +0000

gnome-control-center (1:47.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Oct 2024 13:02:27 -0400

gnome-control-center (1:47.1-1) unstable; urgency=medium

  * New upstream release
    - Generate one background thumbnail at a time to improve usability
      on systems with limited memory (Closes: #1079580, #1085760)
  * Bump minimum gsettings-desktop-schemas
  * Remove 2 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Oct 2024 10:27:04 -0400

gnome-control-center (1:47.0.1-2) unstable; urgency=medium

  * Cherry-pick patch to hide Remote Desktop panel if gnome-remote-desktop
    isn't available
  * Demote gnome-remote-desktop from Depends to Recommends
    (Closes: #1014879, #1079256)
  * Cherry-pick a Wacom crash fix
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 19:46:57 -0400

gnome-control-center (1:47.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release


