## regolith-control-center 1.49.0-1-1regolith

=== debian/changelog ===
regolith-control-center (1.49.0-1-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 00:52:36 +0000

regolith-control-center (1.49.0-1) questing; urgency=medium

  * Port from upstream

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 12 Oct 2025 17:37:29 -0700
