=== debian/control ===
--- 
+++ 
@@ -7,24 +7,24 @@
            Laurent Bigonville <bigon@debian.org>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
+               blueprint-compiler (>= 0.17.0),
                desktop-file-utils,
                dh-sequence-gnome (>= 0.22.2),
                gnome-settings-daemon-dev (>= 48~rc),
+               gobject-introspection (>= 1.80),
                gsettings-desktop-schemas-dev (>= 48~alpha),
                gtk-doc-tools,
                libaccountsservice-dev (>= 23.11.69),
-               libadwaita-1-dev (>= 1.7~alpha),
+               libadwaita-1-dev (>= 1.8~alpha),
                libcolord-dev,
                libcolord-gtk4-dev (>= 0.1.24),
                libcups2-dev,
                libgcr-4-dev [linux-any],
                libgdk-pixbuf-2.0-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.76.6),
                libgnome-bg-4-dev,
                libgnome-bluetooth-ui-3.0-dev [linux-any],
                libgnome-desktop-4-dev,
-               libgnome-rr-4-dev,
                libgnutls28-dev,
                libgoa-1.0-dev (>= 3.51.0),
                libgoa-backend-1.0-dev (>= 3.51.0),
@@ -38,7 +38,7 @@
                libkrb5-dev,
                libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
                libmm-glib-dev [linux-any],
-               libnm-dev [linux-any],
+               libnm-dev (>= 1.52.0) [linux-any],
                libnma-gtk4-dev (>= 1.10.2) [linux-any],
                libpolkit-gobject-1-dev,
                libpulse-dev,
@@ -49,65 +49,62 @@
                libudisks2-dev,
                libupower-glib-dev (>= 1.90.6),
                libwacom-dev [linux-any],
-               libx11-dev (>= 2:1.8),
-               libxft-dev,
-               libxi-dev,
-               libxklavier-dev,
+               libwhoopsie-preferences-dev,
                libxml2-dev,
                libxml2-utils,
                locales,
-               meson (>= 0.57.0),
-               polkitd,
-               python3-dbusmock,
+               meson (>= 0.60.0),
+               python3-dbusmock <!nocheck>,
                shared-mime-info,
                tecla (>= 47),
-               tzdata <!nocheck>,
-               xvfb
+               tzdata <!nocheck>
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: regolith-control-center
 Architecture: any
 Depends: accountsservice (>= 23.11.69),
-         apg,
          colord,
          desktop-base,
          desktop-file-utils,
-         gnome-control-center-data (<< 1:49),
-         gnome-control-center-data (>= 1:48~beta-1),
+         gnome-control-center-data (<< 1:50),
+         gnome-control-center-data (>= 1:49~beta-1),
          gnome-desktop3-data,
          gnome-online-accounts (>= 3.51.0),
          gnome-settings-daemon (>= 48~rc),
          gsettings-desktop-schemas (>= 48~alpha),
          heif-gdk-pixbuf,
          heif-thumbnailer,
+         language-selector-gnome (>= 0.179~),
          libjxl-gdk-pixbuf,
+         mutter-common (>= 47),
          tecla (>= 47),
          webp-pixbuf-loader,
+         whoopsie-preferences,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cracklib-runtime,
             cups-pk-helper,
             fwupd [linux-any],
             gnome-bluetooth-sendto,
+            gnome-control-center-faces,
             gnome-remote-desktop (>= 47),
             gnome-user-docs,
-            gnome-user-share,
+            ibus,
             iso-codes,
             libcanberra-pulse,
-            libnss-myhostname,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
-            malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
             mobile-broadband-provider-info,
             nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
             polkitd,
             power-profiles-daemon,
-            realmd,
             rygel | rygel-tracker,
             system-config-printer-common
 Suggests: gnome-software | gnome-packagekit,
+          gnome-user-share,
           gstreamer1.0-plugins-good (>= 1.18.0),
-          x11-xserver-utils
+          malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
+          realmd
 Breaks: gnome-remote-desktop (<< 42),
         gnome-shell (<< 42)
 Description: utilities to configure the Regolith desktop
