## regolith-control-center 1.49.0-2-1regolith

=== debian/changelog ===
regolith-control-center (1.49.0-2-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 02:04:42 +0000

regolith-control-center (1.49.0-2) questing; urgency=medium

  * remove upstream CI files in subprojects
  * Avoid shipping files vended by upstream

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 12 Oct 2025 19:02:04 -0700
