## regolith-control-center 1.49.0-3-1regolith

=== debian/changelog ===
regolith-control-center (1.49.0-3-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Dec 2025 17:21:05 +0000

regolith-control-center (1.49.0-3) questing; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github actions

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 06 Dec 2025 17:19:47 +0000
