## regolith-control-center 1.49.0-4-1regolith

=== debian/changelog ===
regolith-control-center (1.49.0-4-1regolith-questing) questing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 09 Jan 2026 03:40:55 +0000

regolith-control-center (1.49.0-4) questing; urgency=medium

  * fix: remove unused ubuntu dependency for debian compat

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 08 Jan 2026 05:35:02 -0800
