=== debian/control ===
--- 
+++ 
@@ -49,7 +49,6 @@
                libudisks2-dev,
                libupower-glib-dev (>= 1.90.6),
                libwacom-dev [linux-any],
-               libwhoopsie-preferences-dev,
                libxml2-dev,
                libxml2-utils,
                locales,
@@ -80,7 +79,6 @@
          mutter-common (>= 47),
          tecla (>= 47),
          webp-pixbuf-loader,
-         whoopsie-preferences,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cracklib-runtime,
